Glib Networking 2.37.2 Improves GNOME Proxy Support

This is an unstable release, part of the GNOME 3.9.2 desktop environment

By on June 5th, 2013 08:33 GMT

The GNOME developers have announced a few days ago that the development version 2.37.2 of the Glib Networking package is available for download and testing, as part of the GNOME 3.9.2 desktop environment.

Glib Networking 2.37.2 improves session-type detection to include gnome-classic and anything else starting with "gnome" in Proxy/GNOME, and repairs SOCKS issues when using the async API in Proxy/libproxy.

The Glib Networking 2.37.2 package also fixes a sporadic crash in TLS/Tests, fixes an error out issue, if neither proxy module is built, and makes the libproxy test program use the just-built plugin, instead of the installed one, in Proxy/Tests.

More details about this unstable release of Glib Networking can be found in the official raw changelog.

Download Glib Networking 2.37.2 right now from Softpedia. Remember that this is a development version and it should NOT be installed on production machines. It is intended for testing purposes only.
The GNOME 3 session
   The GNOME 3 session
MORE ON THIS TOPIC
LATEST NEWS
HOT RIGHT NOW

Comments